what is the latest version of Apache Tomcat and Java we can use with APM 17.1

Document ID : KB000092388
Last Modified Date : 19/04/2018
Show Technical Document Details
Issue:
We recently upgraded from 14.x to 17.1 We are being pressed by IT Security to update Apache Tomcat in a short time frame because of known vulnerabilities.
What is the highest version we can upgrade both Apache Tomcat and Java to?
Environment:
CA Asset Portfolio Management 17.1
Resolution:
See the APM 17.0/17.1 online documentation under the Third Party Common Components section:
https://docops.ca.com/ca-service-management/17-1/en/ca-service-management-17-1-release-notes/supportability-matrix#SupportabilityMatrix-Third-PartyCommonComponents

Apache Tomcat 8.5.6 and Java 1.8.0_112 (32-bit) are certified with APM 17.x releases.